
QGIS Application - Bug report #7964

Sum Line Lengths - Progress bar reports incorrect progress

2013-06-01 09:58 AM - vinayan Parameswaran

Status: Closed

Priority: Low

Assignee: vinayan Parameswaran

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16823

Description

Progress bar is reporting incorrect progress(progress completes when the actual process is not completed).

Associated revisions

Revision bb6a4ee7 - 2013-06-11 04:10 PM - Nathan Woodrow

Merge pull request #625 from vinayan/projcrash

[Fix #7964] Ftools-Sum Line length - Fix progress bar

History

#1 - 2013-06-01 10:05 AM - vinayan Parameswaran

- Pull Request or Patch supplied changed from No to Yes

- % Done changed from 0 to 100

https://github.com/qgis/Quantum-GIS/pull/625

#2 - 2013-06-11 07:10 AM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"bb6a4ee770041eb161b84c96ad8725790d92a36d".

#3 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
